import { Router } from 'express';
import { Services } from '../../types/Services';
export declare function DprRoutes({ layoutPath, services }: {
    services: Services;
    layoutPath: string;
}): Router;
export declare function Redirects(): Router;
export declare function Routes({ layoutPath, services }: {
    services: Services;
    layoutPath: string;
}): Router;
export default Routes;
